
/*---- EFFECTS -----*/

.zoom1		{transform: scale(0.9);opacity: 0.7;transition: .6s}
.zoom2		{transform: scale(0.9);opacity: 0.7;transition: .6s}
.zoom3		{transform: scale(0.9);opacity: 0.7;transition: .6s}



/* VERTICAL ALIGNMENT */

.v-align-outer				{width:100%;height:100%;display:table;text-align:center}
.v-align-inner				{width:100%;display: table-cell;vertical-align: middle;text-align:center;padding:0px}


/*------ BLOG  ------*/			


.img-blog			{width:99%;margin-right: 1%;margin-bottom:5px;display: inline-block;background-size:cover;background-position: top center;border-radius:3px;}
.img-blog		img {border-radius:5px}
.btn-blog			{width:100%;display: block;padding: 6px ;border-bottom: 1px dotted #aaaaaa;font-weight: 600;transition: 0.4s}
.btn-blog:hover			{background:rgba(0,0,0,0.1);cursor: pointer}


/*------ ELEMENTS  ------*/


.pinkarrow1		{float: right;width:24px;opacity: .1;transition:.5s;margin-top: 3px}

.itemblock:hover .pinkarrow1 {opacity: 1}

.address		{font-size:12px;font-weight: 600;color:#d52263;display: block;}

.txt-form-result {display: none;font-weight: 600;font-size:18px;line-height: 25px}

.pdfbox			{display: block;margin:10px 0px;padding:8px;background:#efefef;border-radius:3px;transition: 0.4s}
.pdfbox:hover	{background: #dddddd;}



/*------ DEVICE MENU  ------*/


#devicemenuwrap	{	position:fixed;z-index:150;top:0px;display:block;overflow:hidden;display:none;
						background:rgba(0,0,0,.4);width:100%;padding:0px;transition:0s;
						}

#devicemenu		{	width:50%;background:rgba(255,255,255,1);text-align:left;display:inline-block;margin-left:-500px;
					padding:0px;box-shadow:0px 0px 30px rgba(0,0,0,.5);vertical-align:top;transition:0s;
					}				

#devicemenu2		{width:50%;display:inline-block;background:rgba(0,0,0,0);vertical-align:top;}

				
.dmbtn			{   display:block;text-transform:uppercase;
					width:98%;padding:10px 4px 10px 10px;border-bottom:1px solid rgba(0,0,0,.2);
					}

.dmbtn2			{   display:block;text-transform:uppercase;font-size:13px;display:none;
					width:98%;padding:6px 4px 9px 22px;border-bottom:1px solid rgba(255,255,255,.7);
					color:#ffffff;font-family: 'latoregular';
					}					

.dmbtnarrow		{	 background:url(../images2/arrow_smdown2.png) no-repeat center right;}	

	

		
.closedmx			{display:block;width:100%;margin-bottom:8px;padding-right:14px}




/*------ HEADER  ------*/



.icon		{  width:30px;height:30px;background-position:center center;background-repeat:no-repeat;
				display:inline-block;vertical-align:bottom;margin:6px 6px;opacity:0.5;transition:0.5s;
				}
.icon:hover	  {opacity:1;cursor:pointer}

.icon2		{  width:32px;height:32px;background-position:center center;background-repeat:no-repeat;background-color:rgba(0,0,0,0);
				display:inline-block;vertical-align:bottom;margin:6px 6px;opacity:0.7;transition:0.5s;border-radius:3px;
				}
.icon2:hover	  {opacity:1;cursor:pointer}

.iconcircle		{  width:26px;height:26px;background-position:center center;background-repeat:no-repeat;background-color:#175e7f;
				display:inline-block;margin:-4px 0px 0px 10px;opacity:0.8;transition:0.5s;border-radius:13px;vertical-align:top;
				}
.iconcircle:hover	  {opacity:1;cursor:pointer;background-color:#104158;}


.icspacer		{ border-left:1px solid rgba(220,220,220,1.00);width:15px;margin-left:30px }
.phone		{ background-image:url(../images2/icon_phone.png) }
.phone2		{ background-image:url(../images2/icon_phone.png) }
.email		{ background-image:url(../images2/icon_email.png) }
.email2		{ background-image:url(../images2/icon_email2.png) }
.location		{ background-image:url(../images2/icon_location.png) }
.location2		{ background-image:url(../images/icon_location2.png) }

.logowrap	{width:50%;max-width:220px;padding-right:30px;display:inline-block;vertical-align:bottom;}


	
/*------ menu styles  ------*/


.menubtn1		{  display:inline-block;text-align:center;color:#025d79;background: url(../images2/btn-line.png) no-repeat center bottom;background-size:0 3px;
					font-family: 'century_gothicregular';font-size:15px;transition:0.3s;
				   padding:12px 0px 5px 0px;margin:0px 15px;color:#dddddd}

.menubtn1:hover	{  color:#ffffff;cursor:pointer;background-size:100% 3px;}

.menubtnhov		{  color:#ffffff;cursor:pointer;background-size:100% 3px;}

.submenuwrap	{width:100%;height:0px;z-index:20;display:inline-block;position:relative;opacity:0;transition:0.6s}

.submenuarrow	{background-repeat: no-repeat;background-position: top center;
				display:block;height:0px;position:absolute;width:100%;margin:22px 0px 0px 0px;}

.smarrowdn		{margin-left:10px;opacity:0.8;transition:0.4s;}

.submenu		{display:inline-block;height:0px;overflow:hidden;color:#ccc;position:absolute;width:200px;margin:37px 0px 0px -100px;box-shadow:0px 0px 15px rgba(0,0,0,.6);border-radius: 4px;padding:0px;font-size:14px;font-family: 'latoregular';text-align:left;transition:0.4s;}

.smback1		{background:url(../images2/bk_tablepink.jpeg);background-size:contain;}	
.smback2		{background:rgba(6,158,175,.9)}
.smback3		{background:rgba(94,142,114,.9)}
.smback4		{background:rgba(155,101,59,.9)}

.submenubtns	{display:block;color:#ffffff;font-size:13px;width:90%;padding:2px 0px 5px 5px;margin:0px 2px 0px 8px;border-bottom:1px dotted rgba(255,255,255,.7);transition:0.7s;background:url(../images2/fill.png) no-repeat center left;}

.submenubtns:hover	{color:#fff;background:url(../images2/arrow_right_white.png) no-repeat center right;}

.menubtn1:hover	.submenuwrap	{opacity:1;}
.menubtn1:hover	.smarrowdn	{opacity:1;}
.menubtn1:hover	.submenu	{height:auto;padding:0px;}
.menubtn1:hover	.submenuarrow	{height:20px}



/*----------- CONTAINTERS -----------*/

.wrapper1300	{display:block;width:100%;max-width:1300px;padding:0px 15px;}

.wrapper1200	{display:block;width:100%;max-width:1200px;padding:0px 15px;}

.wrapper1050		{display:block;width:100%;max-width:1090px;padding:0px 20px;}

.wrapper1000		{display:block;width:100%;max-width:1000px;padding:30px 20px}

.wrapper800		{display:block;width:100%;max-width:800px;padding:0px 20px;}

.wrapper960		{display:block;width:100%;max-width:960px;padding:0px 20px;}

.wrapper600		{display:block;width:100%;max-width:600px;padding:0px 20px;}

.wrapper500		{display:block;width:100%;max-width:500px;padding:0px 0px;}


				 
#content		{display:block;opacity:0}

	
/*----------- TEXT -----------*/


.txtbody1		{font-size:16px;line-height:22px}
.txtbody2		{font-size:13px;line-height:24px}

.txthd1			{font-size:28px;line-height:32px;color:rgba(213,34,99,1)}

.txthd2			{font-size:18px;line-height:24px;}

.txthd3			{font-size:22px;line-height: 27px; color:rgba(0,0,0,.8);}



	
/*----------- SLIDER -----------*/


.slidecont		{background-position:top center;
				 background-size:cover;
				 background-repeat:no-repeat;
				 width:100%;
				}
				


/*----------- HEADER MENU -----------*/


#headerwrap	 {	width:100%;height:100px;position:fixed;z-index:100;top:0px;transition:0.8s}

#header		{	width:100%;height:120px;top:0px;background:#e0e0e0;
				padding:15px 0px 0px 0px;border-bottom: 1px dotted #ffffff;
				}

#header2	{	width:100%;height:30px;top:-30px;background:#555555;
				padding:15px 0px 0px 0px;position: fixed;z-index: 110;
				}

#mainmenu		{	width:100%;height:80px;background:rgba(213,34,99,1);top:0px;border-top: 1px dotted #ffffff;
					padding:18px 20px 0px 20px;z-index: 100;transition: 0.5s
				}				

#mainmenu2		{	width:100%;height:60px;background:rgba(213,34,99,1);top:0px;border-bottom: 1px dotted #ffffff;
					padding:8px 20px 0px 20px;z-index: 100;transition: 0.5s
				}	
				
.menufill		{display: none}

#pageheader		{width:100%;padding:10px 20px;background:#e0e0e0;color:#000000;display: block;border-top: 1px dotted #ffffff}


/*----------- FOOTER -----------*/				


#footer		{	width:100%; }

				
#ftcontent	{	width:100%;padding:0px 0px 0px 0px;background:#0085af;color:#ffffff;}				

#xftcontent	{	width:100%;padding:50px 0px 150px 0px;background:#efefef;color:#ffffff;}				